
Website Input - Bug #1634

Error on Splunk.util.getFormKey()

11/30/2016 06:30 PM - Luke Murphey

Status: Closed Start date: 11/30/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/30/2016 06:40 PM - Luke Murphey

This is failing in the call to updatePreview(). It looks like it may be getting the version of jquery mixed up when the selector gadget loads since the

error is:

mvc.js:formatted:7595 Uncaught TypeError: Cannot read property 'post' of undefined

 

and the call is a jQuery call:

$.post(Splunk.Logger.mode.Server.END_POINT, {

#2 - 11/30/2016 06:45 PM - Luke Murphey

This would explain too why it works for the first time.

#3 - 12/01/2016 06:37 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
